Bug 76533 - confusing Samba documentation
confusing Samba documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 17:57 EDT by Nick Mumbach
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 16:39:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Mumbach 2002-10-22 17:57:54 EDT
Description of Problem: confusion in configuration guide

Version-Release number of selected component (if applicable): Red Hat 8.0


How Reproducible: always


Steps to Reproduce:
1. read configuration guide
2. 
3. 

Actual Results: confusion


Expected Results: clarity


Additional Information:
Comment 1 Nick Mumbach 2002-10-22 18:10:43 EDT
rhl-cg-en-8.0\s1-samba-configuring.html states (under Samba Passwords)
'In Red Hat Linux 8.0 encrypted passwords are enabled by default ...' the next
paragraph then states ' ... you can ... either edit your Windows registry to use
plaintext passwords, or configure Samba on your Linux system to use encrypted
passwords.

Are they encrypted by default, or not?  It seems no matter which way I try to
set it up, I can see in Network Neighborhood (but not access) my Samba share
from a W95B station. It pops up a window asking for my PW, listing the resource
as \\NICK-HOME-RH\IPC$ (my Red Hat system is Nick-Home-RH).  Is character case
of concern here?
Comment 2 Jay Fenlason 2004-11-16 16:39:04 EST
Documentation is much improved in samba-3.0. 

Note You need to log in before you can comment on or make changes to this bug.